import styles from '../styles/Redirect.module.css'

export default function Redirect(props) {
    {
        switch(props.page) {
            case 'home':
                return <div className={styles.Home}>
                    <a href='/' className={styles.Link}><i className="fas fa-home" style={{paddingRight: "10px"}}/>Go back to {(props.page+'').split('')[0].toUpperCase()+(props.page+'').substring(1,props.page.length)}<span style={{padding:"10px"}}/>|<span style={{padding:"10px"}}/>TheRed</a>
                </div>
        }
    }
}